curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/accounts/{id}/virtual-accounts \
--header 'Authorization: Bearer <token>'{
"hasMore": true,
"data": [
{
"id": "<string>",
"accountId": "<string>",
"counterPartyIdentityId": "<string>",
"status": "Active",
"asset": "POL",
"fiat": "USD",
"country": "AF",
"instructions": {},
"depositInstructions": [
{
"paymentMethod": "ACH",
"details": {
"depositMessage": "<string>",
"bankAccountNumber": "<string>",
"bankRoutingNumber": "<string>",
"bankBeneficiaryName": "<string>",
"bankBeneficiaryAddress": "<string>",
"bankName": "<string>",
"bankAddress": "<string>",
"bic": "<string>"
}
}
],
"createdAt": "2023-11-07T05:31:56Z",
"failureReason": {}
}
]
}Retrieve a list of Virtual Accounts with pagination support. Use query parameters startingAfter and limit to navigate results.
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/accounts/{id}/virtual-accounts \
--header 'Authorization: Bearer <token>'{
"hasMore": true,
"data": [
{
"id": "<string>",
"accountId": "<string>",
"counterPartyIdentityId": "<string>",
"status": "Active",
"asset": "POL",
"fiat": "USD",
"country": "AF",
"instructions": {},
"depositInstructions": [
{
"paymentMethod": "ACH",
"details": {
"depositMessage": "<string>",
"bankAccountNumber": "<string>",
"bankRoutingNumber": "<string>",
"bankBeneficiaryName": "<string>",
"bankBeneficiaryAddress": "<string>",
"bankName": "<string>",
"bankAddress": "<string>",
"bic": "<string>"
}
}
],
"createdAt": "2023-11-07T05:31:56Z",
"failureReason": {}
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Id used to retrieve results that come after the specified item.
Response page limit. Min 1, Max 100, Default value is 10.
Was this page helpful?